start-microcode thrasher

\ Read all of RAM, occasionally writing to unused location 28FF

: main
    d# 0
    begin
        c@ 
        random d# 31 and if
            drop
        else
            h# 28ff c!
        then
        1- h# 7FFF and
    again
;

end-microcode
